<div class="mutation-col">
  <div class="mutation-row">
    <div class="form-group">
      <label>{{localize title}}</label>
    </div>
  </div>
  <div class="mutation-row">
    <div class="form-group chooser-select-container">
      <select id="mutations-select-{{type}}" class="chooser-select-icons">
        {{#each mutations}}
        <optgroup label="{{group}}">
          {{#each items}} {{#if selected}}
          <option data-group="{{../group}}" value="{{key}}" selected="selected">
            {{> (../../worldIconTemplate)}}{{localize value}}
          </option>
          {{else}}
          <option data-group="{{../group}}" value="{{key}}">
            {{> (../../worldIconTemplate)}}{{localize value}}
          </option>
          {{/if}} {{/each}}
        </optgroup>
        {{/each}}
      </select>
      <button
        id="mutations-add-{{type}}"
        type="button"
        class="chooser-form-button"
      >
        <i class="fas fa-plus"></i>
      </button>
    </div>
  </div>
  <div class="mutation-row">
    <div class="form-group">
      <label>{{localize 'WFRP4NPCGEN.name.select.label'}}</label>
    </div>
    <div class="form-group mutation-col-action">
      <label></label>
    </div>
  </div>
  {{#each selectedMutations}} {{> (../mutationTemplate)
  worldIconTemplate=../worldIconTemplate
  worldLabelTemplate=../worldLabelTemplate type=../type mutation=this }}
  {{/each}}
</div>
